--- 
vendor: "ESRI"
id: "1"
title: "Entwicklungsbereiche"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  INTERNALID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  PART_LANG: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  NAME1: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  INKRAFTSTRETENSDATUM: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  AUFHEBUNGSDATUM: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  RST_TXT: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  INFOLINK: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  SHAPE.AREA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"